.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.743164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.948242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.142090;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.111328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.105469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.623535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.109863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.743652;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.045898;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401473,0.401473,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401473,0.401473,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401473,0.401473,0.000000,0,0);}
.m2{transform:matrix(0.401473,-0.000743,0.000743,0.401473,0,0);-ms-transform:matrix(0.401473,-0.000743,0.000743,0.401473,0,0);-webkit-transform:matrix(0.401473,-0.000743,0.000743,0.401473,0,0);}
.m1{transform:matrix(0.401473,-0.000740,0.000740,0.401473,0,0);-ms-transform:matrix(0.401473,-0.000740,0.000740,0.401473,0,0);-webkit-transform:matrix(0.401473,-0.000740,0.000740,0.401473,0,0);}
.m0{transform:matrix(0.401473,0.000000,0.000000,0.401473,0,0);-ms-transform:matrix(0.401473,0.000000,0.000000,0.401473,0,0);-webkit-transform:matrix(0.401473,0.000000,0.000000,0.401473,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-1.572000px;}
.ls0{letter-spacing:-1.401600px;}
.ls2e{letter-spacing:-0.998400px;}
.ls34{letter-spacing:-0.808000px;}
.ls23{letter-spacing:-0.796000px;}
.ls35{letter-spacing:-0.792000px;}
.ls33{letter-spacing:-0.788000px;}
.lsa{letter-spacing:-0.608000px;}
.lsd{letter-spacing:-0.600000px;}
.ls7{letter-spacing:-0.520000px;}
.ls3c{letter-spacing:-0.456000px;}
.ls3d{letter-spacing:-0.452000px;}
.ls8{letter-spacing:-0.440000px;}
.ls3{letter-spacing:-0.386400px;}
.ls4{letter-spacing:-0.358400px;}
.ls3e{letter-spacing:-0.316800px;}
.ls41{letter-spacing:-0.316000px;}
.ls5{letter-spacing:-0.302400px;}
.lse{letter-spacing:-0.296000px;}
.ls38{letter-spacing:-0.276000px;}
.ls37{letter-spacing:-0.272000px;}
.ls3a{letter-spacing:-0.260000px;}
.ls21{letter-spacing:-0.240000px;}
.ls2a{letter-spacing:-0.236000px;}
.ls2c{letter-spacing:-0.228000px;}
.ls2b{letter-spacing:-0.224000px;}
.ls40{letter-spacing:-0.220000px;}
.ls25{letter-spacing:-0.216000px;}
.ls1c{letter-spacing:-0.212000px;}
.ls1f{letter-spacing:-0.208000px;}
.ls19{letter-spacing:-0.204000px;}
.ls11{letter-spacing:-0.201600px;}
.lsc{letter-spacing:-0.200000px;}
.ls1a{letter-spacing:-0.196000px;}
.ls20{letter-spacing:-0.192000px;}
.ls1d{letter-spacing:-0.188000px;}
.lsf{letter-spacing:-0.184000px;}
.ls12{letter-spacing:-0.183600px;}
.ls15{letter-spacing:-0.180000px;}
.ls28{letter-spacing:-0.176000px;}
.ls14{letter-spacing:-0.172800px;}
.ls22{letter-spacing:-0.172000px;}
.ls29{letter-spacing:-0.164000px;}
.ls44{letter-spacing:-0.161998px;}
.ls13{letter-spacing:-0.149640px;}
.ls30{letter-spacing:-0.116000px;}
.ls32{letter-spacing:-0.108000px;}
.ls1b{letter-spacing:-0.078400px;}
.ls3f{letter-spacing:-0.050400px;}
.lsb{letter-spacing:-0.048000px;}
.ls2d{letter-spacing:-0.043200px;}
.ls1e{letter-spacing:-0.036000px;}
.ls3b{letter-spacing:-0.032000px;}
.ls42{letter-spacing:-0.028800px;}
.ls24{letter-spacing:-0.028000px;}
.ls9{letter-spacing:-0.024000px;}
.ls36{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.016000px;}
.ls31{letter-spacing:-0.014400px;}
.ls27{letter-spacing:-0.009600px;}
.ls43{letter-spacing:-0.007200px;}
.ls39{letter-spacing:-0.004000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.011200px;}
.ls10{letter-spacing:0.016000px;}
.ls17{letter-spacing:0.072799px;}
.ls16{letter-spacing:0.089599px;}
.ls18{letter-spacing:0.246400px;}
.ls26{letter-spacing:0.417600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6d{word-spacing:-5.500000px;}
.ws6e{word-spacing:-3.976000px;}
.ws60{word-spacing:-3.948000px;}
.ws33{word-spacing:-3.676000px;}
.ws6b{word-spacing:-3.508000px;}
.ws4d{word-spacing:-3.140000px;}
.ws63{word-spacing:-2.272000px;}
.ws25{word-spacing:-2.200000px;}
.ws36{word-spacing:-2.044000px;}
.ws5c{word-spacing:-1.920000px;}
.ws1d{word-spacing:-1.464000px;}
.ws21{word-spacing:-1.168000px;}
.ws6a{word-spacing:-0.896000px;}
.ws19{word-spacing:-0.880000px;}
.ws13{word-spacing:-0.824000px;}
.ws6c{word-spacing:-0.560000px;}
.wse{word-spacing:-0.200000px;}
.ws1{word-spacing:0.000000px;}
.ws20{word-spacing:0.004000px;}
.ws29{word-spacing:0.440000px;}
.ws15{word-spacing:0.736000px;}
.ws27{word-spacing:0.976000px;}
.ws45{word-spacing:0.980000px;}
.ws61{word-spacing:1.024000px;}
.ws44{word-spacing:1.068000px;}
.ws3f{word-spacing:1.084000px;}
.ws12{word-spacing:1.088000px;}
.ws2e{word-spacing:1.100000px;}
.ws2b{word-spacing:1.112000px;}
.ws71{word-spacing:1.119588px;}
.ws11{word-spacing:1.156000px;}
.ws56{word-spacing:1.160000px;}
.ws53{word-spacing:1.164000px;}
.wsb{word-spacing:1.173600px;}
.ws3b{word-spacing:1.200000px;}
.ws2a{word-spacing:1.228000px;}
.ws4a{word-spacing:1.232000px;}
.ws4c{word-spacing:1.240000px;}
.ws54{word-spacing:1.248000px;}
.ws8{word-spacing:1.252800px;}
.ws23{word-spacing:1.268000px;}
.ws34{word-spacing:1.276000px;}
.ws7{word-spacing:1.281600px;}
.ws1f{word-spacing:1.284000px;}
.wsf{word-spacing:1.300000px;}
.ws32{word-spacing:1.324000px;}
.ws1b{word-spacing:1.332000px;}
.ws28{word-spacing:1.336000px;}
.ws1c{word-spacing:1.344000px;}
.ws24{word-spacing:1.372000px;}
.wsa{word-spacing:1.396800px;}
.ws9{word-spacing:1.398960px;}
.ws10{word-spacing:1.400000px;}
.ws5d{word-spacing:1.401600px;}
.ws14{word-spacing:1.456000px;}
.ws16{word-spacing:1.468000px;}
.ws31{word-spacing:1.500000px;}
.wsc{word-spacing:1.501200px;}
.ws2c{word-spacing:1.504000px;}
.ws1e{word-spacing:1.524000px;}
.ws22{word-spacing:1.536000px;}
.ws30{word-spacing:1.540000px;}
.ws65{word-spacing:1.548000px;}
.ws18{word-spacing:1.560000px;}
.ws2f{word-spacing:1.600000px;}
.ws67{word-spacing:1.648000px;}
.ws41{word-spacing:1.684000px;}
.ws1a{word-spacing:1.700000px;}
.ws26{word-spacing:1.800000px;}
.ws5f{word-spacing:1.804000px;}
.ws4f{word-spacing:1.840000px;}
.ws17{word-spacing:1.868000px;}
.ws35{word-spacing:1.900000px;}
.ws69{word-spacing:1.920000px;}
.ws49{word-spacing:1.996800px;}
.ws42{word-spacing:2.004000px;}
.ws4{word-spacing:2.195200px;}
.ws5b{word-spacing:2.404000px;}
.ws59{word-spacing:2.604000px;}
.ws5{word-spacing:2.699200px;}
.ws70{word-spacing:3.100000px;}
.ws39{word-spacing:3.144000px;}
.ws48{word-spacing:3.400000px;}
.ws6{word-spacing:3.552000px;}
.ws47{word-spacing:3.692000px;}
.ws2{word-spacing:3.796800px;}
.ws57{word-spacing:3.804000px;}
.ws0{word-spacing:4.281600px;}
.ws43{word-spacing:4.436000px;}
.ws40{word-spacing:4.600000px;}
.ws38{word-spacing:4.620000px;}
.ws46{word-spacing:4.716000px;}
.ws55{word-spacing:4.800000px;}
.ws2d{word-spacing:5.157600px;}
.ws3{word-spacing:5.196800px;}
.ws4e{word-spacing:5.200000px;}
.ws50{word-spacing:5.528000px;}
.ws51{word-spacing:5.560000px;}
.ws4b{word-spacing:5.648000px;}
.ws3c{word-spacing:5.832000px;}
.ws68{word-spacing:5.860000px;}
.ws6f{word-spacing:6.800000px;}
.ws3e{word-spacing:7.200000px;}
.ws66{word-spacing:8.084000px;}
.ws58{word-spacing:8.172000px;}
.ws5a{word-spacing:8.200000px;}
.ws3a{word-spacing:8.488000px;}
.ws64{word-spacing:8.680000px;}
.ws5e{word-spacing:8.688000px;}
.ws3d{word-spacing:8.800000px;}
.ws62{word-spacing:10.600000px;}
.ws52{word-spacing:10.948000px;}
.wsd{word-spacing:11.000000px;}
.ws37{word-spacing:19.320000px;}
._6{margin-left:-5.168000px;}
._c{margin-left:-3.550400px;}
._14{margin-left:-1.548000px;}
._3{width:1.000000px;}
._f{width:2.668000px;}
._e{width:6.544000px;}
._7{width:9.384000px;}
._10{width:12.872000px;}
._9{width:17.984000px;}
._d{width:19.824000px;}
._11{width:20.962400px;}
._a{width:23.432000px;}
._8{width:24.544000px;}
._1{width:26.144000px;}
._5{width:31.208000px;}
._b{width:32.272000px;}
._12{width:33.360000px;}
._4{width:35.408000px;}
._2{width:39.560000px;}
._0{width:44.616000px;}
._13{width:46.953600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs5{font-size:34.800000px;}
.fsb{font-size:35.999600px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs7{font-size:47.999282px;}
.fs9{font-size:48.000000px;}
.fs6{font-size:55.999295px;}
.fs1{font-size:56.000000px;}
.fsa{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.fs0{font-size:192.000000px;}
.yb8{bottom:40.950295px;}
.ya{bottom:44.351948px;}
.y9{bottom:61.023970px;}
.y8{bottom:63.608062px;}
.yb9{bottom:76.042338px;}
.y6{bottom:76.355648px;}
.y7{bottom:90.602818px;}
.y5{bottom:110.268274px;}
.y28{bottom:123.812234px;}
.y4{bottom:144.135935px;}
.y0{bottom:148.545189px;}
.y17{bottom:177.366377px;}
.y55{bottom:177.775077px;}
.y3{bottom:178.003595px;}
.y16{bottom:202.448192px;}
.y2{bottom:211.916221px;}
.y14{bottom:224.206931px;}
.y13{bottom:247.968861px;}
.y2b{bottom:256.217405px;}
.y12{bottom:272.550601px;}
.y15{bottom:296.631463px;}
.y18{bottom:324.310169px;}
.yb7{bottom:358.267278px;}
.y98{bottom:365.686668px;}
.yb6{bottom:377.568517px;}
.y97{bottom:384.942943px;}
.y29{bottom:393.277532px;}
.yb5{bottom:404.380522px;}
.y96{bottom:407.885707px;}
.y54{bottom:418.071892px;}
.y27{bottom:434.226735px;}
.y95{bottom:436.653209px;}
.y53{bottom:437.373132px;}
.y72{bottom:444.525944px;}
.y2a{bottom:455.665698px;}
.y94{bottom:455.909484px;}
.y52{bottom:456.629406px;}
.y71{bottom:463.782218px;}
.y93{bottom:475.210723px;}
.y51{bottom:475.885680px;}
.yb4{bottom:482.399828px;}
.y92{bottom:496.879050px;}
.y50{bottom:497.598972px;}
.y2e{bottom:499.993199px;}
.yb3{bottom:501.701067px;}
.y20{bottom:506.572065px;}
.y21{bottom:511.872233px;}
.y4f{bottom:516.855246px;}
.y91{bottom:518.547377px;}
.yb2{bottom:520.957342px;}
.y70{bottom:528.832164px;}
.y90{bottom:537.803651px;}
.y4e{bottom:538.523573px;}
.yb1{bottom:540.213616px;}
.y6f{bottom:550.500491px;}
.y4d{bottom:557.824812px;}
.yb0{bottom:559.514855px;}
.y8f{bottom:559.516943px;}
.y11{bottom:563.622571px;}
.y6e{bottom:569.756765px;}
.yaf{bottom:578.771129px;}
.y4c{bottom:579.493139px;}
.y8e{bottom:581.185270px;}
.y4b{bottom:598.749414px;}
.y8d{bottom:600.441544px;}
.y26{bottom:610.311689px;}
.y6d{bottom:613.138384px;}
.y4a{bottom:620.417741px;}
.yae{bottom:622.107783px;}
.y8c{bottom:622.109871px;}
.y10{bottom:627.851905px;}
.y6c{bottom:634.806711px;}
.y49{bottom:639.718980px;}
.yad{bottom:641.409023px;}
.y1d{bottom:643.396980px;}
.y8b{bottom:643.823163px;}
.y25{bottom:644.280108px;}
.y1f{bottom:644.682637px;}
.y48{bottom:658.975254px;}
.yac{bottom:660.665297px;}
.y8a{bottom:666.765927px;}
.y47{bottom:678.231528px;}
.yab{bottom:679.921571px;}
.yf{bottom:692.081239px;}
.y89{bottom:695.531984px;}
.y46{bottom:699.944820px;}
.yaa{bottom:706.779184px;}
.y88{bottom:714.788258px;}
.y45{bottom:719.201094px;}
.y6b{bottom:721.524984px;}
.y2f{bottom:730.436410px;}
.y87{bottom:734.044533px;}
.y44{bottom:738.457369px;}
.y6a{bottom:743.193310px;}
.y86{bottom:755.757825px;}
.ye{bottom:756.310573px;}
.y43{bottom:757.758608px;}
.y69{bottom:762.494550px;}
.ya9{bottom:775.786373px;}
.y85{bottom:777.426152px;}
.y42{bottom:779.426935px;}
.y68{bottom:784.162877px;}
.ya8{bottom:795.087613px;}
.y84{bottom:796.682426px;}
.y41{bottom:798.683209px;}
.y67{bottom:803.419151px;}
.ya7{bottom:814.343887px;}
.y83{bottom:815.938700px;}
.y40{bottom:820.351536px;}
.yd{bottom:820.539907px;}
.y66{bottom:822.720390px;}
.ya6{bottom:836.012214px;}
.y82{bottom:837.651992px;}
.y3f{bottom:842.064828px;}
.y65{bottom:844.388717px;}
.ya5{bottom:855.313453px;}
.y81{bottom:859.320319px;}
.y3e{bottom:861.321102px;}
.y64{bottom:863.644991px;}
.ya4{bottom:874.569727px;}
.y80{bottom:878.576593px;}
.y3d{bottom:880.577376px;}
.y63{bottom:882.901266px;}
.yc{bottom:884.769241px;}
.ya3{bottom:896.238054px;}
.y7f{bottom:897.877832px;}
.y3c{bottom:899.878616px;}
.y62{bottom:902.202505px;}
.ya2{bottom:915.539293px;}
.y3b{bottom:919.134890px;}
.y7e{bottom:919.546159px;}
.y61{bottom:925.145269px;}
.ya1{bottom:934.795568px;}
.y3a{bottom:940.803217px;}
.y7d{bottom:942.488924px;}
.y60{bottom:948.270142px;}
.yb{bottom:948.998575px;}
.ya0{bottom:956.463895px;}
.y39{bottom:960.104456px;}
.y7c{bottom:971.258514px;}
.y2c{bottom:974.047791px;}
.y9f{bottom:975.765134px;}
.y1c{bottom:976.374051px;}
.y5f{bottom:977.037162px;}
.y1b{bottom:978.062446px;}
.y24{bottom:978.623763px;}
.y38{bottom:981.772783px;}
.y7b{bottom:994.201278px;}
.y5e{bottom:998.705489px;}
.y9e{bottom:998.707898px;}
.y37{bottom:1001.029057px;}
.y5d{bottom:1017.961764px;}
.y36{bottom:1020.285332px;}
.y7a{bottom:1022.969101px;}
.y9d{bottom:1027.431720px;}
.y1{bottom:1030.572849px;}
.y5c{bottom:1039.675056px;}
.y35{bottom:1041.998624px;}
.y79{bottom:1042.225376px;}
.y9c{bottom:1046.732959px;}
.y5b{bottom:1061.343382px;}
.y78{bottom:1061.481650px;}
.y34{bottom:1066.216146px;}
.y9b{bottom:1067.354083px;}
.y77{bottom:1080.782889px;}
.y5a{bottom:1083.011709px;}
.y9a{bottom:1091.525677px;}
.y76{bottom:1103.725654px;}
.y59{bottom:1104.680036px;}
.y99{bottom:1110.781952px;}
.y2d{bottom:1116.489138px;}
.y33{bottom:1122.434157px;}
.y58{bottom:1123.981276px;}
.y75{bottom:1132.495244px;}
.y32{bottom:1141.690432px;}
.y57{bottom:1143.237550px;}
.y74{bottom:1155.438008px;}
.y31{bottom:1160.991671px;}
.y56{bottom:1162.493824px;}
.y23{bottom:1257.162384px;}
.y19{bottom:1257.163841px;}
.y1a{bottom:1257.645812px;}
.y22{bottom:1258.448556px;}
.y1e{bottom:1258.529012px;}
.y30{bottom:1260.375629px;}
.y73{bottom:1262.049131px;}
.h8{height:9.635364px;}
.h17{height:29.935214px;}
.h11{height:35.820312px;}
.hf{height:37.187500px;}
.h6{height:39.437500px;}
.h4{height:40.250000px;}
.h3{height:40.824219px;}
.ha{height:42.888281px;}
.h13{height:43.078125px;}
.h9{height:44.367188px;}
.h10{height:50.339844px;}
.h15{height:52.593750px;}
.hd{height:56.366996px;}
.h7{height:58.398438px;}
.hc{height:65.761651px;}
.h12{height:65.762478px;}
.h14{height:84.551758px;}
.h2{height:139.781250px;}
.h16{height:391.838121px;}
.h1{height:1099.234402px;}
.h5{height:1126.534599px;}
.he{height:1236.538334px;}
.hb{height:1237.341281px;}
.h0{height:1352.655803px;}
.w1{width:692.140288px;}
.w3{width:847.109053px;}
.w2{width:847.912000px;}
.w7{width:861.562099px;}
.w6{width:865.576834px;}
.w5{width:900.906500px;}
.w4{width:912.950705px;}
.w0{width:956.000000px;}
.x17{left:0.000000px;}
.xd{left:43.359136px;}
.x2d{left:47.373871px;}
.x5{left:53.797447px;}
.x25{left:59.782501px;}
.x11{left:65.747836px;}
.x13{left:67.571883px;}
.x1a{left:70.695263px;}
.x1d{left:72.937067px;}
.xf{left:74.149953px;}
.x2{left:91.150267px;}
.x1b{left:93.429477px;}
.x1{left:99.025410px;}
.x1c{left:142.233593px;}
.x6{left:166.163339px;}
.x26{left:188.468885px;}
.x0{left:209.569159px;}
.x9{left:252.751374px;}
.x29{left:265.400037px;}
.x18{left:280.101033px;}
.x8{left:303.689688px;}
.xa{left:313.249092px;}
.x1e{left:344.826100px;}
.x2c{left:350.485598px;}
.x10{left:355.199926px;}
.xb{left:377.934982px;}
.x1f{left:387.936490px;}
.x20{left:395.234420px;}
.xc{left:399.785096px;}
.x27{left:478.167013px;}
.x28{left:491.641427px;}
.xe{left:499.537447px;}
.x2b{left:500.888325px;}
.x12{left:506.162885px;}
.x21{left:522.904144px;}
.x15{left:582.189596px;}
.x23{left:604.663118px;}
.x19{left:610.606266px;}
.x14{left:685.281724px;}
.x22{left:694.168741px;}
.x4{left:724.716537px;}
.x24{left:748.469314px;}
.x3{left:763.501124px;}
.x16{left:787.816925px;}
.x2a{left:886.864291px;}
.x7{left:893.919946px;}
.x2e{left:895.510102px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-1.305192pt;}
.ls0{letter-spacing:-1.163713pt;}
.ls2e{letter-spacing:-0.828946pt;}
.ls34{letter-spacing:-0.670862pt;}
.ls23{letter-spacing:-0.660899pt;}
.ls35{letter-spacing:-0.657578pt;}
.ls33{letter-spacing:-0.654257pt;}
.lsa{letter-spacing:-0.504807pt;}
.lsd{letter-spacing:-0.498165pt;}
.ls7{letter-spacing:-0.431743pt;}
.ls3c{letter-spacing:-0.378605pt;}
.ls3d{letter-spacing:-0.375284pt;}
.ls8{letter-spacing:-0.365321pt;}
.ls3{letter-spacing:-0.320818pt;}
.ls4{letter-spacing:-0.297571pt;}
.ls3e{letter-spacing:-0.263031pt;}
.ls41{letter-spacing:-0.262367pt;}
.ls5{letter-spacing:-0.251075pt;}
.lse{letter-spacing:-0.245761pt;}
.ls38{letter-spacing:-0.229156pt;}
.ls37{letter-spacing:-0.225835pt;}
.ls3a{letter-spacing:-0.215871pt;}
.ls21{letter-spacing:-0.199266pt;}
.ls2a{letter-spacing:-0.195945pt;}
.ls2c{letter-spacing:-0.189303pt;}
.ls2b{letter-spacing:-0.185982pt;}
.ls40{letter-spacing:-0.182660pt;}
.ls25{letter-spacing:-0.179339pt;}
.ls1c{letter-spacing:-0.176018pt;}
.ls1f{letter-spacing:-0.172697pt;}
.ls19{letter-spacing:-0.169376pt;}
.ls11{letter-spacing:-0.167383pt;}
.lsc{letter-spacing:-0.166055pt;}
.ls1a{letter-spacing:-0.162734pt;}
.ls20{letter-spacing:-0.159413pt;}
.ls1d{letter-spacing:-0.156092pt;}
.lsf{letter-spacing:-0.152771pt;}
.ls12{letter-spacing:-0.152438pt;}
.ls15{letter-spacing:-0.149449pt;}
.ls28{letter-spacing:-0.146128pt;}
.ls14{letter-spacing:-0.143471pt;}
.ls22{letter-spacing:-0.142807pt;}
.ls29{letter-spacing:-0.136165pt;}
.ls44{letter-spacing:-0.134503pt;}
.ls13{letter-spacing:-0.124242pt;}
.ls30{letter-spacing:-0.096312pt;}
.ls32{letter-spacing:-0.089670pt;}
.ls1b{letter-spacing:-0.065094pt;}
.ls3f{letter-spacing:-0.041846pt;}
.lsb{letter-spacing:-0.039853pt;}
.ls2d{letter-spacing:-0.035868pt;}
.ls1e{letter-spacing:-0.029890pt;}
.ls3b{letter-spacing:-0.026569pt;}
.ls42{letter-spacing:-0.023912pt;}
.ls24{letter-spacing:-0.023248pt;}
.ls9{letter-spacing:-0.019927pt;}
.ls36{letter-spacing:-0.015941pt;}
.ls6{letter-spacing:-0.013284pt;}
.ls31{letter-spacing:-0.011956pt;}
.ls27{letter-spacing:-0.007971pt;}
.ls43{letter-spacing:-0.005978pt;}
.ls39{letter-spacing:-0.003321pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.009299pt;}
.ls10{letter-spacing:0.013284pt;}
.ls17{letter-spacing:0.060443pt;}
.ls16{letter-spacing:0.074392pt;}
.ls18{letter-spacing:0.204580pt;}
.ls26{letter-spacing:0.346723pt;}
.ws6d{word-spacing:-4.566512pt;}
.ws6e{word-spacing:-3.301173pt;}
.ws60{word-spacing:-3.277925pt;}
.ws33{word-spacing:-3.052090pt;}
.ws6b{word-spacing:-2.912604pt;}
.ws4d{word-spacing:-2.607063pt;}
.ws63{word-spacing:-1.886384pt;}
.ws25{word-spacing:-1.826605pt;}
.ws36{word-spacing:-1.697082pt;}
.ws5c{word-spacing:-1.594128pt;}
.ws1d{word-spacing:-1.215522pt;}
.ws21{word-spacing:-0.969761pt;}
.ws6a{word-spacing:-0.743926pt;}
.ws19{word-spacing:-0.730642pt;}
.ws13{word-spacing:-0.684146pt;}
.ws6c{word-spacing:-0.464954pt;}
.wse{word-spacing:-0.166055pt;}
.ws1{word-spacing:0.000000pt;}
.ws20{word-spacing:0.003321pt;}
.ws29{word-spacing:0.365321pt;}
.ws15{word-spacing:0.611082pt;}
.ws27{word-spacing:0.810348pt;}
.ws45{word-spacing:0.813669pt;}
.ws61{word-spacing:0.850201pt;}
.ws44{word-spacing:0.886734pt;}
.ws3f{word-spacing:0.900018pt;}
.ws12{word-spacing:0.903339pt;}
.ws2e{word-spacing:0.913302pt;}
.ws2b{word-spacing:0.923266pt;}
.ws71{word-spacing:0.929565pt;}
.ws11{word-spacing:0.959798pt;}
.ws56{word-spacing:0.963119pt;}
.ws53{word-spacing:0.966440pt;}
.wsb{word-spacing:0.974411pt;}
.ws3b{word-spacing:0.996330pt;}
.ws2a{word-spacing:1.019578pt;}
.ws4a{word-spacing:1.022899pt;}
.ws4c{word-spacing:1.029541pt;}
.ws54{word-spacing:1.036183pt;}
.ws8{word-spacing:1.040168pt;}
.ws23{word-spacing:1.052788pt;}
.ws34{word-spacing:1.059431pt;}
.ws7{word-spacing:1.064080pt;}
.ws1f{word-spacing:1.066073pt;}
.wsf{word-spacing:1.079357pt;}
.ws32{word-spacing:1.099284pt;}
.ws1b{word-spacing:1.105926pt;}
.ws28{word-spacing:1.109247pt;}
.ws1c{word-spacing:1.115889pt;}
.ws24{word-spacing:1.139137pt;}
.wsa{word-spacing:1.159728pt;}
.ws9{word-spacing:1.161521pt;}
.ws10{word-spacing:1.162385pt;}
.ws5d{word-spacing:1.163713pt;}
.ws14{word-spacing:1.208880pt;}
.ws16{word-spacing:1.218843pt;}
.ws31{word-spacing:1.245412pt;}
.wsc{word-spacing:1.246409pt;}
.ws2c{word-spacing:1.248733pt;}
.ws1e{word-spacing:1.265339pt;}
.ws22{word-spacing:1.275302pt;}
.ws30{word-spacing:1.278623pt;}
.ws65{word-spacing:1.285265pt;}
.ws18{word-spacing:1.295229pt;}
.ws2f{word-spacing:1.328440pt;}
.ws67{word-spacing:1.368293pt;}
.ws41{word-spacing:1.398183pt;}
.ws1a{word-spacing:1.411467pt;}
.ws26{word-spacing:1.494495pt;}
.ws5f{word-spacing:1.497816pt;}
.ws4f{word-spacing:1.527706pt;}
.ws17{word-spacing:1.550953pt;}
.ws35{word-spacing:1.577522pt;}
.ws69{word-spacing:1.594128pt;}
.ws49{word-spacing:1.657893pt;}
.ws42{word-spacing:1.663871pt;}
.ws4{word-spacing:1.822619pt;}
.ws5b{word-spacing:1.995981pt;}
.ws59{word-spacing:2.162036pt;}
.ws5{word-spacing:2.241078pt;}
.ws70{word-spacing:2.573852pt;}
.ws39{word-spacing:2.610384pt;}
.ws48{word-spacing:2.822934pt;}
.ws6{word-spacing:2.949136pt;}
.ws47{word-spacing:3.065375pt;}
.ws2{word-spacing:3.152388pt;}
.ws57{word-spacing:3.158365pt;}
.ws0{word-spacing:3.554905pt;}
.ws43{word-spacing:3.683099pt;}
.ws40{word-spacing:3.819264pt;}
.ws38{word-spacing:3.835870pt;}
.ws46{word-spacing:3.915576pt;}
.ws55{word-spacing:3.985319pt;}
.ws2d{word-spacing:4.282226pt;}
.ws3{word-spacing:4.314772pt;}
.ws4e{word-spacing:4.317429pt;}
.ws50{word-spacing:4.589759pt;}
.ws51{word-spacing:4.616328pt;}
.ws4b{word-spacing:4.689392pt;}
.ws3c{word-spacing:4.842163pt;}
.ws68{word-spacing:4.865411pt;}
.ws6f{word-spacing:5.645869pt;}
.ws3e{word-spacing:5.977979pt;}
.ws66{word-spacing:6.711942pt;}
.ws58{word-spacing:6.785006pt;}
.ws5a{word-spacing:6.808254pt;}
.ws3a{word-spacing:7.047373pt;}
.ws64{word-spacing:7.206786pt;}
.ws5e{word-spacing:7.213428pt;}
.ws3d{word-spacing:7.306419pt;}
.ws62{word-spacing:8.800913pt;}
.ws52{word-spacing:9.089849pt;}
.wsd{word-spacing:9.133023pt;}
.ws37{word-spacing:16.040910pt;}
._6{margin-left:-4.290860pt;}
._c{margin-left:-2.947808pt;}
._14{margin-left:-1.285265pt;}
._3{width:0.830275pt;}
._f{width:2.215173pt;}
._e{width:5.433319pt;}
._7{width:7.791299pt;}
._10{width:10.687298pt;}
._9{width:14.931663pt;}
._d{width:16.459368pt;}
._11{width:17.404553pt;}
._a{width:19.455000pt;}
._8{width:20.378266pt;}
._1{width:21.706705pt;}
._5{width:25.911217pt;}
._b{width:26.794630pt;}
._12{width:27.697969pt;}
._4{width:29.398372pt;}
._2{width:32.845673pt;}
._0{width:37.043542pt;}
._13{width:38.984393pt;}
.fs2{font-size:26.568795pt;}
.fs5{font-size:28.893564pt;}
.fsb{font-size:29.889562pt;}
.fs4{font-size:29.889894pt;}
.fs8{font-size:33.210994pt;}
.fs7{font-size:39.852596pt;}
.fs9{font-size:39.853192pt;}
.fs6{font-size:46.494806pt;}
.fs1{font-size:46.495391pt;}
.fsa{font-size:59.779788pt;}
.fs3{font-size:66.421987pt;}
.fs0{font-size:159.412769pt;}
.yb8{bottom:34.000000pt;}
.ya{bottom:36.824307pt;}
.y9{bottom:50.666667pt;}
.y8{bottom:52.812173pt;}
.yb9{bottom:63.136040pt;}
.y6{bottom:63.396173pt;}
.y7{bottom:75.225240pt;}
.y5{bottom:91.552973pt;}
.y28{bottom:102.798183pt;}
.y4{bottom:119.672440pt;}
.y0{bottom:123.333333pt;}
.y17{bottom:147.262840pt;}
.y55{bottom:147.602173pt;}
.y3{bottom:147.791907pt;}
.y16{bottom:168.087640pt;}
.y2{bottom:175.948707pt;}
.y14{bottom:186.153373pt;}
.y13{bottom:205.882307pt;}
.y2b{bottom:212.730865pt;}
.y12{bottom:226.291907pt;}
.y15{bottom:246.285640pt;}
.y18{bottom:269.266573pt;}
.yb7{bottom:297.460307pt;}
.y98{bottom:303.620440pt;}
.yb6{bottom:313.485640pt;}
.y97{bottom:319.608440pt;}
.y29{bottom:326.528440pt;}
.yb5{bottom:335.746973pt;}
.y96{bottom:338.657240pt;}
.y54{bottom:347.114573pt;}
.y27{bottom:360.527533pt;}
.y95{bottom:362.542173pt;}
.y53{bottom:363.139907pt;}
.y72{bottom:369.078707pt;}
.y2a{bottom:378.327764pt;}
.y94{bottom:378.530173pt;}
.y52{bottom:379.127907pt;}
.y71{bottom:385.066707pt;}
.y93{bottom:394.555507pt;}
.y51{bottom:395.115907pt;}
.yb4{bottom:400.524440pt;}
.y92{bottom:412.546173pt;}
.y50{bottom:413.143907pt;}
.y2e{bottom:415.131773pt;}
.yb3{bottom:416.549773pt;}
.y20{bottom:420.594040pt;}
.y21{bottom:424.994636pt;}
.y4f{bottom:429.131907pt;}
.y91{bottom:430.536840pt;}
.yb2{bottom:432.537773pt;}
.y70{bottom:439.076040pt;}
.y90{bottom:446.524840pt;}
.y4e{bottom:447.122573pt;}
.yb1{bottom:448.525773pt;}
.y6f{bottom:457.066707pt;}
.y4d{bottom:463.147907pt;}
.yb0{bottom:464.551107pt;}
.y8f{bottom:464.552840pt;}
.y11{bottom:467.961640pt;}
.y6e{bottom:473.054707pt;}
.yaf{bottom:480.539107pt;}
.y4c{bottom:481.138573pt;}
.y8e{bottom:482.543507pt;}
.y4b{bottom:497.126573pt;}
.y8d{bottom:498.531507pt;}
.y26{bottom:506.726440pt;}
.y6d{bottom:509.073373pt;}
.y4a{bottom:515.117240pt;}
.yae{bottom:516.520440pt;}
.y8c{bottom:516.522173pt;}
.y10{bottom:521.289640pt;}
.y6c{bottom:527.064040pt;}
.y49{bottom:531.142573pt;}
.yad{bottom:532.545773pt;}
.y1d{bottom:534.196324pt;}
.y8b{bottom:534.550173pt;}
.y25{bottom:534.929564pt;}
.y1f{bottom:535.263773pt;}
.y48{bottom:547.130573pt;}
.yac{bottom:548.533773pt;}
.y8a{bottom:553.598973pt;}
.y47{bottom:563.118573pt;}
.yab{bottom:564.521773pt;}
.yf{bottom:574.617640pt;}
.y89{bottom:577.482707pt;}
.y46{bottom:581.146573pt;}
.yaa{bottom:586.820973pt;}
.y88{bottom:593.470707pt;}
.y45{bottom:597.134573pt;}
.y6b{bottom:599.064040pt;}
.y2f{bottom:606.462973pt;}
.y87{bottom:609.458707pt;}
.y44{bottom:613.122573pt;}
.y6a{bottom:617.054707pt;}
.y86{bottom:627.486707pt;}
.ye{bottom:627.945640pt;}
.y43{bottom:629.147907pt;}
.y69{bottom:633.080040pt;}
.ya9{bottom:644.115907pt;}
.y85{bottom:645.477373pt;}
.y42{bottom:647.138573pt;}
.y68{bottom:651.070707pt;}
.ya8{bottom:660.141240pt;}
.y84{bottom:661.465373pt;}
.y41{bottom:663.126573pt;}
.y67{bottom:667.058707pt;}
.ya7{bottom:676.129240pt;}
.y83{bottom:677.453373pt;}
.y40{bottom:681.117240pt;}
.yd{bottom:681.273640pt;}
.y66{bottom:683.084040pt;}
.ya6{bottom:694.119907pt;}
.y82{bottom:695.481373pt;}
.y3f{bottom:699.145240pt;}
.y65{bottom:701.074707pt;}
.ya5{bottom:710.145240pt;}
.y81{bottom:713.472040pt;}
.y3e{bottom:715.133240pt;}
.y64{bottom:717.062707pt;}
.ya4{bottom:726.133240pt;}
.y80{bottom:729.460040pt;}
.y3d{bottom:731.121240pt;}
.y63{bottom:733.050707pt;}
.yc{bottom:734.601640pt;}
.ya3{bottom:744.123907pt;}
.y7f{bottom:745.485373pt;}
.y3c{bottom:747.146573pt;}
.y62{bottom:749.076040pt;}
.ya2{bottom:760.149240pt;}
.y3b{bottom:763.134573pt;}
.y7e{bottom:763.476040pt;}
.y61{bottom:768.124840pt;}
.ya1{bottom:776.137240pt;}
.y3a{bottom:781.125240pt;}
.y7d{bottom:782.524840pt;}
.y60{bottom:787.324840pt;}
.yb{bottom:787.929640pt;}
.ya0{bottom:794.127907pt;}
.y39{bottom:797.150573pt;}
.y7c{bottom:806.411507pt;}
.y2c{bottom:808.727373pt;}
.y9f{bottom:810.153240pt;}
.y1c{bottom:810.658809pt;}
.y5f{bottom:811.209373pt;}
.y1b{bottom:812.060641pt;}
.y24{bottom:812.526688pt;}
.y38{bottom:815.141240pt;}
.y7b{bottom:825.460307pt;}
.y5e{bottom:829.200040pt;}
.y9e{bottom:829.202040pt;}
.y37{bottom:831.129240pt;}
.y5d{bottom:845.188040pt;}
.y36{bottom:847.117240pt;}
.y7a{bottom:849.345507pt;}
.y9d{bottom:853.050707pt;}
.y1{bottom:855.658707pt;}
.y5c{bottom:863.216040pt;}
.y35{bottom:865.145240pt;}
.y79{bottom:865.333507pt;}
.y9c{bottom:869.076040pt;}
.y5b{bottom:881.206707pt;}
.y78{bottom:881.321507pt;}
.y34{bottom:885.252440pt;}
.y9b{bottom:886.197240pt;}
.y77{bottom:897.346840pt;}
.y5a{bottom:899.197373pt;}
.y9a{bottom:906.266307pt;}
.y76{bottom:916.395640pt;}
.y59{bottom:917.188040pt;}
.y99{bottom:922.254307pt;}
.y2d{bottom:926.992840pt;}
.y33{bottom:931.928840pt;}
.y58{bottom:933.213373pt;}
.y75{bottom:940.282307pt;}
.y32{bottom:947.916840pt;}
.y57{bottom:949.201373pt;}
.y74{bottom:959.331107pt;}
.y31{bottom:963.942173pt;}
.y56{bottom:965.189373pt;}
.y23{bottom:1043.790296pt;}
.y19{bottom:1043.791507pt;}
.y1a{bottom:1044.191675pt;}
.y22{bottom:1044.858173pt;}
.y1e{bottom:1044.924973pt;}
.y30{bottom:1046.458173pt;}
.y73{bottom:1047.847640pt;}
.h8{height:8.000000pt;}
.h17{height:24.854455pt;}
.h11{height:29.740704pt;}
.hf{height:30.875846pt;}
.h6{height:32.743964pt;}
.h4{height:33.418562pt;}
.h3{height:33.895322pt;}
.ha{height:35.609061pt;}
.h13{height:35.766683pt;}
.h9{height:36.836959pt;}
.h10{height:41.795906pt;}
.h15{height:43.667267pt;}
.hd{height:46.800098pt;}
.h7{height:48.486753pt;}
.hc{height:54.600244pt;}
.h12{height:54.600931pt;}
.h14{height:70.201197pt;}
.h2{height:116.056855pt;}
.h16{height:325.333333pt;}
.h1{height:912.666667pt;}
.h5{height:935.333333pt;}
.he{height:1026.666667pt;}
.hb{height:1027.333333pt;}
.h0{height:1123.076080pt;}
.w1{width:574.666667pt;}
.w3{width:703.333333pt;}
.w2{width:704.000000pt;}
.w7{width:715.333333pt;}
.w6{width:718.666667pt;}
.w5{width:748.000000pt;}
.w4{width:758.000000pt;}
.w0{width:793.742747pt;}
.x17{left:0.000000pt;}
.xd{left:36.000000pt;}
.x2d{left:39.333333pt;}
.x5{left:44.666667pt;}
.x25{left:49.635907pt;}
.x11{left:54.588774pt;}
.x13{left:56.103234pt;}
.x1a{left:58.696498pt;}
.x1d{left:60.557811pt;}
.xf{left:61.564840pt;}
.x2{left:75.679773pt;}
.x1b{left:77.572144pt;}
.x1{left:82.218307pt;}
.x1c{left:118.092973pt;}
.x6{left:137.961240pt;}
.x26{left:156.480973pt;}
.x0{left:174.000000pt;}
.x9{left:209.853107pt;}
.x29{left:220.354973pt;}
.x18{left:232.560840pt;}
.x8{left:252.145907pt;}
.xa{left:260.082840pt;}
.x1e{left:286.300435pt;}
.x2c{left:290.999373pt;}
.x10{left:294.913561pt;}
.xb{left:313.789907pt;}
.x1f{left:322.093907pt;}
.x20{left:328.153195pt;}
.xc{left:331.931507pt;}
.x27{left:397.010040pt;}
.x28{left:408.197507pt;}
.xe{left:414.753373pt;}
.x2b{left:415.874973pt;}
.x12{left:420.254308pt;}
.x21{left:434.154154pt;}
.x15{left:483.377373pt;}
.x23{left:502.036573pt;}
.x19{left:506.971020pt;}
.x14{left:568.972173pt;}
.x22{left:576.350840pt;}
.x4{left:601.713907pt;}
.x24{left:621.435240pt;}
.x3{left:633.915773pt;}
.x16{left:654.104571pt;}
.x2a{left:736.341107pt;}
.x7{left:742.199240pt;}
.x2e{left:743.519507pt;}
}
